BugTraq
Name:
Email:
*Note: Email address will appear as "user domain ext" to prevent harvesting.
Subject:
Message:
 
Executable installers are vulnerable^WEVIL (case 55): escalation of privilege with VMware Player 12.5.9 Aug 02 2018 02:06PM
Stefan Kanthak (stefan kanthak nexgo de)
Hi @ll,

the executable installer of VMware Player 12.5.9, published in
January 2018, available from
<https://download3.vmware.com/software/player/file/VMware-player-12.5.9-
7535481.exe>,
is vulnerable.

JFTR: VMware Player 12.5.9 is the last version which runs on
32-bit Windows, and the last t...

[ more ]  
 

Privacy Statement
Copyright 2010, SecurityFocus